.dobavki .heading-3{line-height: normal;    height: 36px;}
.dobavki .head.w-row{position: relative;}
.dobavki .head.w-row .close_dop {
    font-size: 20px;
    position: absolute;
    right: 5px;
    top: 5px;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    font-family: initial;
    cursor: pointer;
    font-size: 30px;
    font-weight: bold;
}

.in-dv-dobav.act{height:0;overflow: hidden;}

.offers_variant_line .options, .dobavki_line .options
{
cursor:pointer;
}
.catalog-list {    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;}
.catalog-list .tovar{width:32.5%;margin-left:0;margin-right:0;}
.catalog-list .tovar .w-col {
    padding-left: 0;
    padding-right: 0;
}
.catalog-list .tovar .w-row.offers_variant_line{display: flex;}
.catalog-list .tovar .w-row.offers_variant_line .w-col-3{width: 100%;}

.catalog-list .tovar .dobavki .heading-3.cen{
height: 36px; line-height: normal;
    display: flex;
    align-items: center;
	justify-content: center; }


@media screen and (max-width: 976px){
.catalog-list .tovar .w-col-6.food-menu-buy{
width:60%;
}
.catalog-list .tovar .w-col-6.column-4{
width:40%;
}

}

